
Application: gvSIG desktop - gvSIG bugs #5376
[ARENA2] Al importar un XML de ARENA2 a BBDD, algunas imagenes no se cargan.
08/07/2020 01:38 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3201
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown
Description

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5491: Soporte a cargar l... Closed 11/04/2020

History
#1 - 08/07/2020 02:03 PM - Joaquín  del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#2 - 09/04/2020 02:00 PM - Óscar Martínez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#3 - 11/11/2020 10:24 AM - Joaquín  del Cerro Murciano
- Proyecto set to PGSSV 1

#4 - 11/11/2020 10:27 AM - Joaquín  del Cerro Murciano
- Hito set to --

#5 - 11/11/2020 10:30 AM - Joaquín  del Cerro Murciano
- Hito deleted (--)

#6 - 11/11/2020 10:48 AM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #5491: Soporte a cargar los PDF de los croquis como PNG added

#7 - 11/11/2020 10:49 AM - Joaquín  del Cerro Murciano
- Hito set to Fase 02
- Status changed from New to Closed

#8 - 11/11/2020 10:52 AM - Joaquín  del Cerro Murciano
- Status changed from Closed to Fixed

#10 - 12/02/2020 07:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3201

#11 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
